Solved Need 9.1 os on my powermac.

July 3, 2011 at 11:03:43
Specs: os x with classic, 300MHz
I have a powermac G3 blue and white and need to install a 9.1 os so I can download 9.2. I. I also have Tiger on my mac with classic capability. Will 9.1 os for ibook or cube work with my powermac?

See More: Need 9.1 os on my powermac.

Report •

#1
July 3, 2011 at 13:08:48
So you want to wipe out Mac OS X 10.4.x and install Mac OS 9 ??

If so you need a Retail CD with Version 9.0:

http://en.wikipedia.org/wiki/Mac_OS...

http://support.apple.com/kb/DL1293?...


Report •

#2
July 3, 2011 at 13:56:19
✔ Best Answer
Mac OS CDs are usually machine specific (unless you buy a retail one).

Report •

#3
July 3, 2011 at 16:08:17
No I'm going to keep the Tiger os and use the 9 os for a specific use. The mac is set up to use classic and Tiger, but need to install 9.1 before I can install the 9.2 Just need to know if a disk specify's the computer on it, if it is locked to that machine alone.

Report •

Related Solutions

#4
July 3, 2011 at 16:09:33
thanks ijack that is what I thought. Just didn't want to buy what I can't use.

Report •

#5
July 3, 2011 at 23:10:52
Still confused OS X 10.4 includes Classic mode, so why do you want to dual boot OS 9.x and OS X 10.4.x ???

http://en.wikipedia.org/wiki/Classi...

http://www.creativepro.com/article/...


Report •

#6
July 4, 2011 at 09:30:49
the computer tech didn't have the os to put into the classic section is what I was told. I have to install it myself. The computer itself told me I needed 9.1 to install 9.2 which I confirmed from others.
I have an outdated program that will not work with osx. So I have to dual boot in order to use the program. Unless I've been told wrong by greedy geeks.

Report •

#7
July 4, 2011 at 09:33:06
Unless I've been told wrong I don't think my program will work in the osx. Even though it is classic enabled. Can you tell me different?
Thank you for the links too. I will read them.

Report •

#8
July 4, 2011 at 09:36:56
Have you tried running the program in Classic Mode ???

If will not run you will need to Dual Boot as per article posted earlier..


Report •

Ask Question